## publib 0.20

=== liw/alloc/Makefile ===
objs =  memdup.o \
	xmalloc.o \
	xrealloc.o \
	xfree.o \
	xstrdup.o \
	xmemdup.o \
	dynarr.o
include $(fwdir)/Generic.mk

$(objs): alloc.h
