=== liw/files/Makefile ===
objs =  xgetaline.o \
	xfseek.o \
	xfopen.o \
	xfclose.o \
	getaline.o \
	fassert.o
include $(fwdir)/Generic.mk

$(objs): files.h
