=== liw/hash/Makefile ===
objs =  hash_create.o \
	hash_destroy.o \
	hash_install.o \
	hash_lookup.o \
	hash_uninstall.o \
	hash_iter.o
testprogs = 
include $(fwdir)/Generic.mk

$(objs): hash.h
