=== liw/publibdoc/Makefile ===
include $(objdir)/Rules.mk
all tests pre-install post-install:
	@true
install: 
	$(INSTALL_MAN) $(srcdir)/publib.3 $(man3dir)/publib.$(man3ext)
