## publib 0.28

=== liw/bitarr/Makefile ===
objs =  ba_and_ba.o \
	ba_clear.o \
	ba_clear_all.o \
	ba_copy.o \
	ba_create.o \
	ba_destroy.o \
	ba_not.o \
	ba_or_ba.o \
	ba_or_not_ba.o \
	ba_query.o \
	ba_resize.o \
	ba_set.o \
	ba_xor_ba.o
include $(fwdir)/Generic.mk

$(objs): bitarr.h
