=== liw/cfgtool/Makefile ===
objs = cfgtool_lock.o cfgtool_repo.o cfgtool_var.o
include $(fwdir)/Generic.mk

$(objs): cfgtool.h
