=== liw/cmp/Makefile ===
objs = cmp.o
include $(fwdir)/Generic.mk

$(objs): cmp.h
