=== liw/lsm/Makefile ===
objs = lsm_init_entry.o lsm_read_entry.o lsm_error.o lsm_get_line.o \
	lsm_check_entry.o lsm_clear_entry.o lsm_format_entry.o
include $(fwdir)/Generic.mk

$(objs): lsm.h
