=== debian/changelog ===
publib (0.28) unstable; urgency=low

  * No longer compresses /usr/doc/publib-dev/copyright. (Fixes bug #14504.)
  * Moved upstream changelog to debian/changelog (this file).
  * Compresses manual pages.
  * Changes section manual pages on the .TH line to 3pub.  This fixes
    bug #8415.
  * Updated to conform to Debian Policy Manual 2.4.0.0.

 -- Lars Wirzenius <liw@iki.fi>  Fri, 13 Mar 1998 15:55:54 +0200

publib (0.27) unstable; urgency=low

  * Re-compiled for libc6.
  * Changes to liw/sbuf, liw/log, and liw/cfg in the upstream version.
  * Removed Debian version from version number (but didn't combine upstream
    changelog with Debian changelog).

 -- Lars Wirzenius <liw@iki.fi>  Tue, 11 Nov 1997 04:37:02 +0200

publib (0.26-1) unstable; urgency=low

  * New upstream release that only fixes bugs.
  * Fixes bug #8228: adds one missing #include, and removes an extra one.

 -- Lars Wirzenius <liw@iki.fi>  Sun, 27 Apr 1997 03:02:43 +0300

publib (0.25-1) unstable; urgency=low

  * New upstream release; mostly just bug fixes.

 -- Lars Wirzenius <liw@iki.fi>  Sat, 28 Dec 1996 00:50:15 +0200

publib (0.24-1) unstable; urgency=low

  * New upstream release with important changes in sbuf and cfgtool.

 -- Lars Wirzenius <liw@iki.fi>  Thu, 5 Dec 1996 11:27:41 +0200

publib (0.23-1) unstable; urgency=low

  * New upstream release (read Changes).
  * Minor tweaking to debian/rules.

 -- Lars Wirzenius <liw@iki.fi>  Wed, 6 Nov 1996 20:04:02 +0200

publib (0.22-1) unstable; urgency=low

  * New upstream release (read Changes).
  * Added debian/* to upstream sources.

 -- Lars Wirzenius <liw@iki.fi>  Tue, 5 Nov 1996 23:55:00 +0200

publib (0.21-1) unstable; urgency=low

  * New upstream release (mostly just changes in the sbuf module).

 -- Lars Wirzenius <liw@iki.fi>  Mon, 4 Nov 1996 19:31:04 +0200

publib (0.20-1) unstable; urgency=low

  * First release.

 -- Lars Wirzenius <liw@iki.fi>  Sun, 22 Sep 1996 02:47:04 +0300
