=== debian/control ===
Source: publib
Maintainer: Lars Wirzenius <liw@iki.fi>
Section: devel
Priority: optional
Standards-Version: 2.4.0.0

Package: publib-dev
Architecture: any
Description: C function library
 Publib is a library of C functions for various purposes. It has
 been written so that it is easy to extend. It's build tools can
 easily be used for other libraries, but that isn't relevant for
 the Debian pre-packaged version.
 .
 The library contains functions for memory allocation, bit arrays,
 configuration files, comparing standard C types for qsort and
 bsearch, error messages, expression parsing and evaluation,
 filenames, hash tables, integer sets, log files, the Linux Software
 Map, NNTP, priority queues, normal queues, editor buffers, stacks,
 and strings.
