## publib 0.31

=== debian/changelog ===
publib (0.31) unstable; urgency=low

  * liw/errormsg/errormsg.c: Treat "" same as NULL for the program name.
    Suggestion sent by Gary Kline <kline@tao.thought.org>.
  * This recompile should also fix dwww related problems (closes:
    Bug #45092).

 -- Lars Wirzenius <liw@iki.fi>  Sun, 19 Sep 1999 19:14:04 +0300

publib (0.30) unstable; urgency=low

  * framework/Makefile.in: Add C++ wrappers in the generated header;
    if the module headers are to be included directly, they need to add
    the wrappers themselves.

 -- Lars Wirzenius <liw@iki.fi>  Mon,  8 Feb 1999 17:55:41 +0200

publib (0.29) unstable; urgency=low

  * Added tbuf module. Not working yet, however.
  * Changed name of changelog in /usr/log.
  * liw/alloc/alloc.h: Removed prototype for strdup. It isn't included 
    in publib, anyway. Fixes bug #31977, although differently than the
    suggested patch in the bug report. Also #29887 and #22561.
  * liw/sbuf: Added code to log the size and position of changes, triggered
    by macro SBUF_LOG. This is needed for optimizing, and is not turned on
    in the release versions.

 -- Lars Wirzenius <liw@iki.fi>  Mon, 25 Jan 1999 15:35:56 +0200
