=== debian/rules ===
--- 
+++ 
@@ -17,7 +17,7 @@
 	install -d debian/tmp/usr/man/man3
 	cd debian/objs && $(MAKE) --no-print-dir man3ext=3pub install
 	cp debian/copyright debian/tmp/usr/doc/$(package)/.
-	cp debian/changelog debian/tmp/usr/doc/$(package)/changelog.Debian
+	cp debian/changelog debian/tmp/usr/doc/$(package)/changelog
 	cp framework/README debian/tmp/usr/doc/$(package)/README
 	cp framework/Blurb debian/tmp/usr/doc/$(package)/Blurb
 	gzip -9 debian/tmp/usr/doc/$(package)/*
