## publib 0.39

=== framework/Template/Makefile ===
objs = xxx.o
testprogs = xxxtest
include $(fwdir)/Generic.mk

xxxtest: xxxtest.o $(libname)
	$(CC) $(CFLAGS) $(LDFLAGS) -o $@ xxxtest.o $(libname)
xxxtest.o: xxx.h
$(objs): xxx.h
