=== liw/base64/Makefile ===
objs = base64.o
include $(fwdir)/Generic.mk

$(objs): base64.h
