=== liw/errormsg/Makefile ===
objs = errormsg.o
include $(fwdir)/Generic.mk

$(objs): errormsg.h
