=== liw/lockfile/Makefile ===
objs = lockfile.o
include $(fwdir)/Generic.mk

$(objs): lockfile.h
