=== liw/stack/Makefile ===
objs =  stack_copy.o \
	stack_create.o \
	stack_destroy.o \
	stack_emptyp.o \
	stack_pop.o \
	stack_push.o
include $(fwdir)/Generic.mk

$(objs): stack.h
