## publib 0.40

=== debian/changelog ===
publib (0.40-4) unstable; urgency=medium

  * QA upload.

  [ Jelmer Vernooĳ ]
  * Migrate repository from alioth to salsa.

  [ Dr. Tobias Quathamer ]
  * Use dh compat 13
  * Update Standards-Version to 4.7.0, no changes needed
  * Use wrap-and-sort -at

 -- Dr. Tobias Quathamer <toddy@debian.org>  Sat, 27 Apr 2024 22:20:14 +0200

publib (0.40-3) unstable; urgency=medium

  * QA upload.
  * Build package with -fPIC CFLAG (Closes: 804254)
  * Reformat and fix VCS URL in d/control with cme

 -- Balint Reczey <balint@balintreczey.hu>  Wed, 28 Sep 2016 20:42:51 +0200

publib (0.40-2) unstable; urgency=high

  * QA upload:
    - maintainer set to Debian QA Group;
    - git packaging moved to the collab-maint project.
  * Introduced the following patches:
    - 001-Remove-strndup.patch to fix FTBFS on current gcc and glibc
      by removing declaration of strndup() function together with its
      implementation and man page (closes: #790273);
    - 0002-Fix-undefined-behavior-warning.patch to fix an off-by-one
      bug in base64 decoder resulting in an undefined behavior warning
      given by gcc-5;
    - 0003-Remove-Makefile-at-distclean.patch to make sure the generated
      Makefile is dropped, so that sequential builds do not fail;
    - 0004-Fix-spelling-errors-in-manpages.patch to fix spelling typos
      in `occurrence' and `occurred' words, noticed by lintian.
      in `occurrence' and `occurred' words, noticed by lintian;
    - 0005-Pass-LDFLAGS-to-test-programs.patch to use $(LDFLAGS) while
      linking test programs.
  * Mark the binary package as `Multi-Arch: same'.
  * Bump Standards-Version to 3.9.6 (no other changes needed).

 -- Robert Luberda <robert@debian.org>  Tue, 19 Jan 2016 23:18:43 +0100

publib (0.40-1) unstable; urgency=low

  * New upstream release.  Noteworthy changes:
    - man/hash.3: Fixes, mainly for hash_iter.
      Closes: #367003, reported by Peter T. Breuer.
    - man/strinit.3: Use the correct escape sequence for backslashes.
  * Delete patch 0001-strinit.3-Use-the-correct... (fixed upstream)
  * debian/rules: Switch to dh
  * debian/docs: Update to match upstream changes.
  * debian/copyright: Update, and use copyright-format/1.0

 -- Antti-Juhani Kaijanaho <ajk@debian.org>  Tue, 19 Jun 2012 00:16:53 +0300

publib (0.39-4) unstable; urgency=low

  * [8bb1c9e] debian/control: Add ${misc:Depends}
  * [0df1f7c] Update debhelper compat level to 9.
     - Use dh_prep in place of dh_clean -k
  * [5ee29d2] debian/rules: Provide build-arch and build-indep.
  * [d4d6f2a] Convert to Debian source format 3.0 (quilt)
  * [8fc04cd] Add patch 0001-strinit.3-Use-the-correct-escape-for-backslashes
  * [98ff281] Update Standards-Version to 3.9.3 (no other changes needed).
  * [c92f04e] Get CFLAGS et al from dpkg-buildflags

 -- Antti-Juhani Kaijanaho <ajk@debian.org>  Sat, 16 Jun 2012 17:11:32 +0300

publib (0.39-3.1) unstable; urgency=low

  * NMU on maintainer's request.
  * Re-add man pages (closes: #441963).

 -- Robert Luberda <robert@debian.org>  Wed, 19 Mar 2008 19:28:22 +0100

publib (0.39-3) unstable; urgency=low

  * New maintainer 
    Closes: #390744 (ITA: publib -- library of miscellaneous C functions)
  * Note: liw released 0.39-2 on 2 Oct 2006, despite the changelog tagline date
  * debian/control [Standards-Version]: 3.7.2, no changes required.

 -- Antti-Juhani Kaijanaho <ajk@debian.org>  Tue,  3 Oct 2006 23:01:04 +0300

publib (0.39-2) unstable; urgency=low

  * Orphaning.

 -- Lars Wirzenius <liw@iki.fi>  Sun, 12 Mar 2006 12:08:21 +0200

publib (0.39-1) unstable; urgency=low

  * New upstream version.
      - strsplit is fixed, thanks to suggestion from Ron Fox.
        Closes: #354750.
      - cfgtool routines are removed, but they haven't been used by
        anything for a decade, so no-one should have to worry
  * debian/control: Bumped Standards-Version to 3.6.2, no other changes
    necessary.

 -- Lars Wirzenius <liw@iki.fi>  Sun, 12 Mar 2006 12:08:21 +0200

publib (0.38-2) unstable; urgency=low

  * Updated the package description. Closes: #268540, #277236.
  * Added patch for cross building, by NIIBE Yutaka. Closes: #285428.
  * Removed build depdency on autoconf.

 -- Lars Wirzenius <liw@iki.fi>  Wed, 19 Jan 2005 18:36:00 +0300

publib (0.38-1) unstable; urgency=low

  * New upstream version: Changed a Bash shell function to a Posix shell 
    function ("function foo {" to "foo() {" (closes: #264048).

 -- Lars Wirzenius <liw@iki.fi>  Sat,  7 Aug 2004 01:20:00 +0300

publib (0.37-1) unstable; urgency=low

  * New upstream release to remove modules that won't compile 
    (closes: #258992).

 -- Lars Wirzenius <liw@iki.fi>  Thu,  5 Aug 2004 11:20:00 +0300

publib (0.36-1) unstable; urgency=low

  * New upstream release to fix struncstr's handling of three
    digit octal escapes (closes: #246816).

 -- Lars Wirzenius <liw@iki.fi>  Sun, 11 Jul 2004 13:23:00 +0300

publib (0.35-3) unstable; urgency=low

  * debian/control: Set section to be libdevel, instead of devel.
    Forgot to do this in -2. I'm a klutz and a nincompoop.

 -- Lars Wirzenius <liw@iki.fi>  Sun, 16 Nov 2003 22:32:04 +0200

publib (0.35-2) unstable; urgency=low

  * debian/control: Build dependency on autoconf was missing, added.
    (closes: #220967)
  * liw/cfg/configure, liw/lsm/configure: Generated. They're missing
    in the upstream sources as well, but I don't want to make an
    upstream release just for this, so I fix it in the Debian version.

 -- Lars Wirzenius <liw@iki.fi>  Sun, 16 Nov 2003 22:23:02 +0200

publib (0.35-1) unstable; urgency=low

  * New upstream release. Fixes:
    - base64 broken on little-endian machines (closes: #197039)

 -- Lars Wirzenius <liw@iki.fi>  Sat, 15 Nov 2003 20:28:19 +0200

publib (0.34-2) unstable; urgency=low

  * Taking over package maintainership again, with permission from
    Antti-Juhani.
  * debian/control: Standards version updated to 3.5.8.0. No other changes
    were necessary, as far as I could see.


