=== debian/control ===
Source: publib
Maintainer: Debian QA Group <packages@qa.debian.org>
Section: libdevel
Priority: optional
Build-Depends: debhelper-compat (= 13),
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/debian/publib
Vcs-Git: https://salsa.debian.org/debian/publib.git

Package: publib-dev
Architecture: any
Multi-Arch: same
Depends: ${misc:Depends},
Pre-Depends: ${misc:PreDepends},
Description: library of miscellaneous C functions
 This library contains functions for memory allocation, bit arrays,
 comparing standard C types for qsort and bsearch, error messages,
 filenames, hash tables, integer sets, log files, NNTP, priority queues,
 normal queues, editor buffers, stacks, and strings.
